Subject: Re: [TOPIC 07/11] New Contributors and Discord

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Sep 2024 14:31:07 -0700

Konstantin Ryabitsev <[email-masked]> writes:

> I can chime up and offer bugspray bot integration for the list. This is a new
> tool I've been developing for integrating the mailing list with bugzilla. I've
> been using it on the tools mailing list over the past year with reasonable
> success.

Intriguing.  Everybody loves to hate bugzilla, but would bugzilla
become less smelly with bugspray enough to make it palatable to all
of us?

> Bugs can, of course, be easily queried, assigned, and tagged with keywords
> that can be filtered.
>
> Bugspray is still in early development, but I plan to continue expanding its
> set of features, because we hope to make bugzilla actually useful for kernel
> bug reports.

;-)